/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc91               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e22            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113038005.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113038004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e20            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113038003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e19              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e18              { /* KOOGA TEAMWEAR */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e17            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113038002.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e16            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e15            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e14            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e13            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a13               { /* Contact */
	color           : #cc0000;
	}
span#e12            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113038001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47px;
	top             : 162px;
	width           :  74px;
	height          : 118px;
	}
span#e11            { /* images/bag_snr_player.jp... */
	background      : transparent url(images/bag_snr_player.jpg) no-repeat top left;
	position        : absolute;
	left            : 410px;
	top             : 165px;
	width           :  75px;
	height          : 120px;
	}
span#e10            { /* images/bag_team_kit.jpg */
	background      : transparent url(images/bag_team_kit.jpg) no-repeat top left;
	position        : absolute;
	left            : 410px;
	top             : 349px;
	width           :  75px;
	height          : 120px;
	}
div#e9              { /* KG174\ \JNR PLAYER BAG\ ... */
	position        : absolute;
	left            : 141px;
	top             : 166px;
	width           : 141px;
	height          :  79px;
	}
div#e8              { /* KG173\ \SNR PLAYER BAG\ ... */
	position        : absolute;
	left            : 511px;
	top             : 169px;
	width           : 141px;
	height          :  98px;
	}
div#e7              { /* KG172\ \TEAM KIT BAG\ \€... */
	position        : absolute;
	left            : 515px;
	top             : 354px;
	width           : 168px;
	height          :  98px;
	}
div#e6              { /* KOOGA BAGS\ \U SHAPED MA... */
	position        : absolute;
	left            :  82px;
	top             : 325px;
	width           : 258px;
	height          : 174px;
	}
div#e5              { /* &lt;previous  */
	position        : absolute;
	left            : 459px;
	top             :  84px;
	width           :  90px;
	height          :  22px;
	}
div#e4              { /* &gt;home  */
	position        : absolute;
	left            : 374px;
	top             :  84px;
	width           :  76px;
	height          :  22px;
	}
span#e3             { /* images/bag_team_kit.jpg */
	background      : transparent url(images/bag_team_kit.jpg) no-repeat top left;
	position        : absolute;
	left            : 409px;
	top             : 350px;
	width           :  75px;
	height          : 120px;
	}
span#e2             { /* images/bag_jnr_player.jp... */
	background      : transparent url(images/bag_jnr_player.jpg) no-repeat top left;
	position        : absolute;
	left            :  46px;
	top             : 163px;
	width           :  75px;
	height          : 120px;
	}
span#e1             { /* images/bag_snr_player.jp... */
	background      : transparent url(images/bag_snr_player.jpg) no-repeat top left;
	position        : absolute;
	left            : 411px;
	top             : 167px;
	width           :  75px;
	height          : 120px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
